.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e6e0452f-2f5f-6d64-4a0b-3ddf0e555d07 {
  background-color: #eef1ec;
}.lfr-layout-structure-item-2d43f50b-2a01-eb96-a019-ea231c9133a1 {
}.lfr-layout-structure-item-0f165dbc-74ea-1202-7dde-a3aac6d09b8a {
display: none !important;
}
.lfr-layout-structure-item-602bf363-f480-77d0-975b-336fc2d7acdd {
}